header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Boku no Pico
  repository: kara.moe
  conditions:
    tagPresence:
      - ea6f7041-6064-4380-88be-ae557ec6d4a0
      - 5f80150a-dc6d-4ec3-b3a2-388306969966
      - d0648e8d-a1f8-4a72-8855-f4afa6854a95
      - fdef96ce-0e80-4bd7-bf59-e4498b4e29ca
  actions:
    addTag:
      - tid: f8f7c7f1-69f7-4dbb-a02b-86498889ff0a
        type: 18
